# Generated by Django 3.2.7 on 2021-10-10 10:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gaia_paysans', '0002_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='produit',
            name='short_name',
            field=models.CharField(blank=True, max_length=10, null=True, verbose_name='Nom court'),
        ),
    ]
